Apple patches Heartbleed vulnerability in latest AirPort Extreme, Time Capsule update

In response to the Heartbleed kerfuffle, Apple on Tuesday rolled out a firmware update for all 2013 AirPort Extreme and AirPort Time Capsule models that protects affected units from the OpenSSL vulnerability.



The original article can be found here: http://appleinsider.com.feedsportal.com/c/33975/f/616168/s/39a4469e/l/0Lappleinsider0N0Carticles0C140C0A40C220Capple0Epatches0Eheartbleed0Evulnerability0Ein0Elatest0Eairport0Eextreme0Etime0Ecapsule0Eupdate/story01.htm

Powered by WPeMatico

Print Friendly, PDF & Email